.link-footer {
    color: white
}

.link-footer:hover {
    color: white
}

footer {
    background-color: #103E60;
    padding-top: 30px;
    padding-bottom: 30px;
    color: white
}

.container {
    width: 70% !important;
}

.image-logo {
    max-width: 100%;
    max-height: 70px;
}

.footer-item {
    color: white;
    font-size: 14px
}

.icone-contato {
    width: 18px;
    margin: 5px;
}

.menus {
    list-style-type: none;
    text-align: center;
    padding: 0px !important;
}

.menu-item span{
    cursor: pointer;
    color: white;
    font-size: 12px;
}

.rodape {
width: 95%;
margin-left: auto;
margin-right: auto;
}
